- Qt 6.10
- Qt Quick
- QML Types
- GradientStop
- Qt 6.10.0 Reference Documentation

# GradientStop QML Type

Defines the color at a position in a Gradient. More...

Import Statement: | `import QtQuick`

- List of all members, including inherited members

## Properties

- color : color
- position : real

## Detailed Description

See also Gradient.

## Property Documentation

color : color
position : real

The position and color properties describe the color used at a given position in a gradient, as represented by a gradient stop.

The default position is 0.0; the default color is black.

See also Gradient.